» Ubuntu » Packages » precise (12.04LTS) » libdevel » libatk1.0-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: atk1.0  ]

Package: libatk1.0-dev (2.4.0-0ubuntu1)

Links for libatk1.0-dev

Screenshot

Ubuntu Resources:

Download Source Package atk1.0:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNOME Maintainers (Mail Archive)
  • Debian GNOME Maintainers (Mail Archive)
  • Emilio Pozuelo Monfort
  • Jordi Mallach
  • Josselin Mouette
  • Laurent Bigonville
  • Michael Biebl

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Development files for the ATK accessibility toolkit

Other Packages Related to libatk1.0-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: gir1.2-atk-1.0 (= 2.4.0-0ubuntu1)
    ATK accessibility toolkit (GObject introspection)
  • dep: libatk1.0-0 (= 2.4.0-0ubuntu1)
    ATK accessibility toolkit
  • dep: libglib2.0-dev (>= 2.4.1-2)
    Development files for the GLib library
  • dep: pkg-config
    manage compile and link flags for libraries

Download libatk1.0-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 69.8 kB746.0 kB [list of files]
i386 69.7 kB746.0 kB [list of files]